.scrollmap{overflow:scroll; width:800px;}
.mob, .sh_bu{display:none; }
.sml-col-cont:nth-child(even){margin-right:0;width:300px;}
.rtad{float:right;height:auto;}
.rtlink{width:127px;float:left;}
.mtop{width:150px!important;margin-top:25px!important;}
.utilities{width:100%;float:left;border: 1px solid #C9D7B0;}
.utilities div{float:left;}
.table_con{float:left;width:100%;}
/*.thmb-cont span{margin-top: 15px!important;}*/
.add {padding: 10px 0 5px 0;}
.web{float:left;}
.map_img{float:left;margin-right:10px;}
ul.tables{float:left; width:50%;margin:0px!important; padding:0px!important; list-style:none;}
.anchor {position: fixed;bottom: 0px;padding:10px 0 5px !important;margin: 0px;background:#808080 url(http://www.mapsofworld.com/images-mow/advertisement-wht.png) no-repeat;}
.mow-mobile-anchor { width: 320px; height: 50px; }
.mow-responsive-top { width: 320px; height: 50px; }
.map800{width:100%;float:left;}
.map800 img, #new-russia-map img {width:100%;height:auto;}
@media(min-width:500px) { .mow-mobile-anchor { width: 468px; height: 60px; } .mow-responsive-top { width: 468px; height: 60px; } }
@media(min-width:800px) { .mow-mobile-anchor { width: 728px; height: 90px; } .mow-responsive-top { width: 728px; height: 90px; } }
@media (max-width:770px){
.table_hide{width:100%; overflow-x: scroll;}
.mobbox{background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;padding:10px 0 5px 0px;}
.map_internal_rightlink{width:99%;}
.map_internal_rightlink1 {margin: 0.5%;width: 48%;}
.map_internal_rightlink1 p a {color: #000;font-size: 15px;}
.vwed-map h2{font-size:15px;}
.mob a{display:block!important;}
.buy_maps{font-size:100%;}
.philip h2 {font-size: 13px;}
.philip a {font-size: 13px!important;}
.list-cont span a h4 {margin: 0;}
.buy_maps h3{font-size: 13px!important;}
.share {float: left;margin: 0 3px;}
.sha_ic {margin:5px auto;width:300px;height: 35px;text-align:center;}
.shtxt{font-size:15px;color:#000;margin-bottom: -15px;}
.sh_bu{float:left;width:100%;margin:5px 0;display:block;}
.map img {width: 100%;height: 100%;}
.map-img img {width: 100%;height: 100%;}
.map-img {width: 100%;height: 100%;}
.storeban{display:none;}
.likblok{margin-bottom:20px!important;}
.rt-pl .sml-col-cont {width: 98%!important;}
.header, .heading_new_large, .brdcrumb-box, .brdcrumb-new, .heading-new1, .big_map, .add, .lalong_right, .latlong_left, .img_text-new, .lalong_middle_index, .lalong_middle, .content_container, .menu-block, .footer-logo, .footer-box, .states-map-new1, .content_middle, .states-map, .states-map1, .map-box4, .maps-typeflag, .map-box5, .states-map2, .heading-text-new, .heading-new, .map-internal_flag, .custom-new, .maps-typeflag, .mapbig, .lalong_right, #main_map, .content_container-2, .main-rightpanel, .map_internal_rightlink1-list p, .drop-box, .search-bg, .list-box, .list1, .list2, .map-internal{width:100%!important; float:left;}
.customer-servises2, .heading-new1, #left_nav1, #right_panel, .globe_large, .map_strip_large, .link_ad, .bottom-menu-bg, .top-menu1 li img, .search-btn1, #mapstore, .footer1, .fasebook-block, .subscribe-block, .web, .brdcrumb, .customer-servises, .map_internal_rightlink2, .line3, .map_strip_us_states, .socl, .adn, .storeban, #div-gpt-ad-1417508950488-0, .wdcmapst, .map_strip, .globe, .bottom-menu-bg-usa{display:none;}
.text, .lalong_middle_index p, .lalong_middle p, .lalong_right, .disclaimer, .content_container, .big_map, .heading_new_large, 
.lalong_middle, #form1, .us-mapp2, .custom-new, .lalong_middle_index, .content_container-2, .tablelink ul, .drop-box, .search-bg p{padding:0px !important; margin:0px !important;}
.latlongsearch p, .latlong_left_index p, .lalong_right_index span{float:left; width:100%; padding:0px;}
.main{width:98%; float:left; padding:0 1%;}
.latlongbtn1{margin:7px 20%; }
.latlongsearch, .latlongsearch_index{background: #E2E8E6; padding:1% 2%; margin:7px 1%!important; float:left; width:94%;}
.table_con{float:left; height:300px; overflow-x: scroll;border: 2px solid #ccc;width: 99%;}
#mapstore{overflow-x:scroll;}
.maps-typeflag, .states-map1, .states-map2, .heading-new{border:none !important;}
.big_map img{width:98%; height:auto;margin:5px 1%;}
img#main_map{height:auto;}
.menu-block{position:relative; background: #163641; border-radius:7px; height: 53px; float:left !important;}
.top-menu1{width:100%; height:auto !important; display:none;}
.top-menu1 ul{width:100%}
.top-menu1 li{width:98%;}
.logo{padding: 0 0 0 1%;}
.mob, .footer-logo-menu{display:block;width:100%; float:left;text-align:center; overflow:hidden;}
.img_text{width:95%;}
.heading-text-new h1{font-size:21px;}
.big_map .top-vewd{margin: 25px 0 0 0 !important;}
/*WIDGET*/
.latlong_left{margin:7px 0; padding:0px;}
.latlong_left, .latlong_left_index, .search-bg{background:none;}
.latlong_left p, .latlong_left span , .latlong_left_index p, .latlong_left_index span{float:left; width:auto; padding-right:10px;}
.latlong_left span > br, .latlong_left_index span > br{display:none}
.latlongsearch, .top-menu1, .drop-box, .search-bg{height:auto;}
.latlongbtn{float:none; margin:7px auto ; text-align:center;}
.latlongsearch input[type="text"], #country, .lalong_middle_index input[type="text"], .lalong_middle input[type="text"]{width:90%;padding:1%;}
.latlong_left_index, .lalong_right_index{width:97%; margin:5px 0;}
.lalong_right_index >.lalong_middle_index p, .search-bg p{text-align:center;}
.latlongbtnindex {float: none;padding: 37px 0px 0px 0px;text-align: center;}
.maps-hd span{float: right;margin-right: 1%;}
table,.utilities div{width:100%;}
table td{text-align:left !important;}
/*FOOTER*/
.footer-bg{height: auto !important;width:98%!important;}
.footer-logo {padding-bottom: 65px;}
.footer-logo-menu a {padding: 0 5px; color: #2a6496;}
.f-text, .logo-box{width:100%; text-align:center;float:left; padding:0px;}
/*CONTENT*/
.link_panel {float: left;width: 100%; margin:0px !important;}
.maps-typeflag ul, .maps-type1 ul{float:left;}
.maps-typeflag li, .maps-type1 li {background: transparent url(http://www.mapsofworld.com/europe/images2011/black-arrow.png) no-repeat scroll left center;}
ul.tables{width:100%; margin:7px 0;}
.map_img img{width:100%;}
.maps-hd a{font-size:13px;}
p.maps-hd {background: #ccc;float: left;width: 98%;margin: 2px 0;padding: 1%;}
.maps-type1, .us-mapp2, .us-map, .us-map2, .states-map1, .states-map2{width:100%; margin:0px; padding:0px;}
.map-box6 table{display:none;}
.mapbig img{width:100%;margin-bottom:5px;}
.googlemap{float:left; width:100%; height:300px; overflow:scroll;}
/*MENU*/
.navbar-default .navbar-toggle {border: 1px solid #DDD;margin: 11px 10px 0 11px;float: left;border-radius: 2px;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px;background-color: #888; margin:2px 0px;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.navbar-toggle {position: relative;float: left;width: 45px;padding: 9px 10px;margin-top: 8px;margin-left: 7px;margin-bottom: 8px;background-color: #FFF;background-image: none;border: 1px solid transparent;border-radius: 4px;}
/*SEARCH*/
.search-box2 {position: absolute;right: 1%;width: 72%!important; padding: 1%;top: 162px;height: 36px;}
.search-mid{width:75% !important;float:left;}
.search-icon{width:18% !important; float:left;}
.search-mid input, .google_input {width: 100% !important; height: 27px;}
.input-text {padding: 7px 7px 5px;border-radius: 7px;border: 1px solid #ccc;background: #f2f2f2;}
.search-bg {padding: 11px 0 0;}
.list-box select {width: 94%!important; opacity:1;}
.list1, .list2{margin-bottom:12px;}
.list1 span, .list2 span{display:none;}
.search-btn{width:100%;text-align:center;}
select.styled{opacity:1;}
/*left-menu*/
button.dot-menu {padding: 0 10px;margin-top: 6px;background: none;border: none;cursor: pointer;outline: none;float: right;display: block;width: 10px;margin-right: 3%;}
span.dot-bar {background: #FFF;display: block;margin: 3.5px 0;width: 5px;height: 5px;}

/*ads*/
#div-gpt-ad-1418213879867-5,  #div-gpt-ad-1418213879867-6,  #div-gpt-ad-1378097497377-0, #div-gpt-ad-1426590044768-0, #div-gpt-ad-1378097497377-1, #div-gpt-ad-1378097497377-2, #div-gpt-ad-1378097497377-3, #div-gpt-ad-1378097497377-4, #div-gpt-ad-1378097497377-5, #div-gpt-ad-1378097497377-6, #div-gpt-ad-1378097497377-7, #div-gpt-ad-1378097497377-8, #div-gpt-ad-1378097497377-9, #div-gpt-ad-1378097497377-10, #div-gpt-ad-1378097497377-11, #div-gpt-ad-1378097497377-12, #div-gpt-ad-1378097497377-13, #div-gpt-ad-1378097497377-14, #div-gpt-ad-1429525614553-0, #div-gpt-ad-1378097497377-15, #div-gpt-ad-1378097497377-16, #div-gpt-ad-1378097497377-17, #div-gpt-ad-1378097497377-18, #div-gpt-ad-1378097497377-19, #div-gpt-ad-1378097497377-20, #div-gpt-ad-1426590044768-2, #div-gpt-ad-1378097497377-21, #div-gpt-ad-1378097497377-22, #div-gpt-ad-1379909196487-0, #div-gpt-ad-1379909196487-1, #div-gpt-ad-1379909196487-2, #div-gpt-ad-1426590044768-1, #div-gpt-ad-1401093852059-0, #div-gpt-ad-1409564691568-0, #div-gpt-ad-1401093852059-0{display:none;}
.google_728 a, .add a, google728 a{display:none;}
.add{height: 60px;}
div#div-gpt-ad-1408355438089-0, #div-gpt-ad-1429772510213-0, #div-gpt-ad-1429772510213-1, #div-gpt-ad-1429772510213-2 {margin: 0 auto;}
/*THUMB*/
.thmb-cont {float: left;width: 32% !important;margin: 0px 9%!important;}
.big_map .link_panel .thmb-cont {margin: 0 12% 15px;}
.thmb-cont span{margin-top: 15px!important;}
.heading_new_large .link_panel .thmb-cont {margin: 0px 1%!important;}
.gallary-section {width: 100%!important;}
.gallary-section .previous{display: none;}
#gallerygif-wrap{width: 100%!important; overflow-x: scroll!important;}
.gallary-section .next{display: none;}
/****Manish*** for thumb Start****/
.mob-thumb-cont{width:27%!important;margin:0px 3%!important;}
.mob-thumb-cont .thmb-ig img{width:100% !important;}
.mob-thumb-cont span{margin-top:5px!important;}
/****Manish*** for thumb End****/
.mob-flg-cont span{width:64% !important;}
/*MAP LINK*/
.map-link-list, .map_internal_rightlink1-list, .map_internal_rightlink1-list{width:100%; margin:0px !important;height:auto; padding:0px !important;}
/*******International Airport*********/
.search-airport-box-large, .search-airport-image-large, .search-airport-image-large img, .search-airport-rt-upper-large, .search-airport-right-large, .airport-input-large input, .sm-cont, .sml-container, .sml-col-cont, .sml-col-cont:nth-child(even), .google_728, .right-panel, .addpluslist, .rt-pl, .rtlink{width:100%;}
.search-airport-rt-lower-large, .list-cont{width:98%;}
.airport-input-large{width:67%;}
.search-airport-box-large{height:150px;margin-top:0;}
.sml-col-cont{margin-right:0;}
.vwed-map{width:92%;left:0!important;padding-left:0px!important;}
.accp {float:right!important;margin-top:0!important;cursor:pointer;width:8px!important;}
/*.sml-col-cont:nth-child(even){margin-top:20px;}*/
.mtop, .mobn, .mobn div, .add-300, .rtad, .top-menu1 li:nth-child(even){display:none;}
.mtop{width:50%!important;}
.addpluslist{margin-top:10px;}
.accopen{display:block;}
.listlg{background:none;position:relative;width:100%;}
.list-cont{padding:0;}
.list-cont span{color:#FFF;background:#193541;padding:10px 15px;font-size:17px;font-weight:bold;width:92%;}
.list-cont span a{color:#FFF;font-size:17px;font-weight:bold;}
.list-cont ul{margin-top:0;display:none;}
.list-cont ul li{width:46%;}
.list-cont .accp{width:5px;padding:0 7px;float:right;position:absolute;right:4%;top:10px;}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
.sm-cont .tbl td{float:none;}
.mobdis{display:block!important;}

/* world top ten section added by Avinash*/
.scrollmap{width:100%;}
.toplik{border:solid 1px #C9C9C9;border-radius:5px;width:98%;height:auto;float:left;background:none;margin:0 0 10px 0;}
.toplik ul li {margin: 0;padding: 5px 8px 8px 8px;float: left;font-size: 14px;color: #000;font-weight: bold;}
.vtxthed{width:99%}
.videtd{width:99%;}
object,embed{width:99%;height:auto;}
.map-box4,.maps-type2{border:0!important;}
.us-map-states, .us-map-th1, .fd-btn, .advbox, .storewall{display:none}
.map-box6,.maps-type2{width:99%}
.map-box4,.maps-type2, .map-box6, .maps-hd {font-size:13px;}
video{width:99%!important;}
.hide, .exbox{display:none}
.top-menu1 li ul, .top-menu1 li ul li, .top-menu1 li ul li a{display:none;!important;}
.storewall iframe{width:100%;height:2830px}
.apppad{margin-bottom:5px;}
/* world top ten section added by Avinash*/
}
@media (max-width:400px){
.thmb-cont {margin: 0px 7%!important;min-height: 160px;}
.list-cont .accp{right:5%;}
.search-airport-button-large{margin:0px 0 0 3px;}
}
@media (max-width:360px){
.airport-input-large {width: 64%;}
.search-airport-rt-upper-large td span {font-size:11px;}
}
@media (max-width:330px){
.search-box2 {top: 156px;}
.add{height: 50px;}
.thmb-cont {float: left;width: 47% !important;margin: 0px 1%!important;}
.big_map .link_panel .thmb-cont {margin: 0 1% 15px;}
}
@media (max-width:320px){
.gsc-control-cse div {margin: 0 0 -4px!important;}
}

@media (max-width:342px){
.thmb-cont{width:48%!important;}
}
/*******for index pages*********/
@media (max-width:770px){
.globe-us, .socl, .ad160, .liknunit, .bar-1{display:none;}
.lt-pl{width:97%}
.disclaimer table{text-align:justify;}
.sml-col-cont .more-abut ul{width:100%!important;}
.sml-col-cont ul li{width:100%}
.linblok{float:left; margin:0px 0 0 0;}
.desc-box{width:95%}
.linblok ul{margin-top:10px;width:100%!important;}
.righlink{width:100%!important;}
.sml-container, .sml-col-cont{margin:0px;}
.gallary-section{width:100%;margin:25px 0 0 0px!important;}
.sm-cont table td{width:100%!important;float:left;}
.mobtop{margin-top:20px;}
.flgmap{width:100%;height:100%;}
.buymap{width:100%;}
.newmastrip{display:none}
}
.linblok{float:left; margin:25px 0 0 0;}
.righlink{width:127px; float:left}

@media only screen and (device-width: 768px) {
.storewall iframe {height: 1700px!important;}
.storerow {float: right;top: 409px;position: absolute;left: 0px;z-index: 100;width: 100%;}
.search-box2{top: 157px;}
.thmb-cont span{text-align:left}
}

